Subject: Re: 2ND information request
From: [email-masked] (N M Lines)
Date: Sun, 20 Nov 1994 17:49:51 +0000 (GMT)
Newsgroups: comp.graphics.packages.lightwave

In article <[email-masked]>, [email-masked] (LOUIE_BRUNO) writes:
|> How about it all you *LIGHTWAVE WIZARDS* I want to know what is LIGHTWAVE and 
|> if it's what I think it is how can a poor lightwave illiterate get started in 
|> lightwave?  Or!! is this sorta a closed society?  :-) Could you email me  any 
|> information about this subject?

First of all, I wouldn't call myself a lightwave wizard. Sorry.

However, a brief introduction:

Lightwave is a package from Newtek, currently available on the Amiga but 
planned for launch on many platforms.

There is already a rendering engine for some windows NT machines.

Basically, lightwave is a superlative 3D package offering good features, 
extreme ease of use and stunning output.

There are two sections to lightwave: a modeler and a layout section.
In modeler, you model objects. In Layout, duh, you lay them out.

Animation can be achieved with keyframing in layout. It's simple and effective

I'm sure hundreds of people will post here, so that's it for the moment.
If you want more information, feel free to mail me.

--
nik.//          "Beer, beer we want more beer" - Motto of SCS.
  \X/             Jovanovic Paradigm : [email-masked]